@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+Antique:wght@300;400;500;700;900&display=swap');

/*
font-family: 'Zen Kaku Gothic Antique', sans-serif;

*/
body {
    font-family: 'Zen Kaku Gothic Antique', sans-serif;

}

header .header-logo img {
    width: 125px;
}

main {
    background-color: #D8D4CD;
}

.container {
    max-width: 1224px;
}

.nav-scroller {
    background-color: #EA5504;
    font-size: 0.75rem;

}

nav.nav .link-body-emphasis {
    color: #fff;
}

.nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
}

.nav-scroller .nav {
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

.container main {
    background-image: url(../img/bg-img.jpg);
    background-repeat: no-repeat;
    background-size: contain;

    background-position: center -121px;
}

@media (max-width: 767.98px) {
    .container main {
        background-image: url(../img/bg-img.jpg);
        background-repeat: no-repeat;
        background-size: 900px auto;

        background-position: -175px -100px;
    }
}


.top-head figure {
    margin-top: 3rem;
    margin-bottom: 3rem;
}